#tbody {width:644px;text-align:left; margin-top:30px; border:1px solid #FFFFFF; clear:both;}
#mainphoto {cursor:pointer;display:block; overflow:hidden; height:0;}
#goleft {float:left;clear:left; margin-top:28px; width:19px; height:111px; margin-left:28px; margin-right:4px;}
#goright {float:right;clear:right; margin-top:28px; width:19px; height:111px; margin-right:28px;}
#photos {width:546px;height:102px; margin-top:33px;overflow:hidden;}
#showArea img {display:block;float:left;cursor:pointer;border:1px solid #D0D0D0; margin-right:10px; margin-top:0; width:126px; height:100px;}
.txt_1 {font:bold 24px Verdana, Tahoma;color:#fff;}


